
pkgdatadir = @datadir@/zorp/pylib/Zorp

pkgdata_DATA = Auth.py Core.py Chainer.py Connector.py Conntrack.py Domain.py IPChains.py Listener.py Matcher.py NAT.py Proxy.py Router.py Receiver.py Service.py Session.py SockAddr.py Stream.py Zone.py Zorp.py __init__.py

EXTRA_DIST = $(pkgdata_DATA)
